using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;


namespace amlakyar
{
    public partial class frm_backup : Form
    {
        public frm_backup()
        {
            InitializeComponent();
        }

        private void glassButton1_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void glassButton2_Click(object sender, EventArgs e)
        {

            try
            {
                System.IO.File.Copy("amlak.mdf", textBox2.Text + "'\'" + textBox1.Text);
                MessageBox.Show("عملیات پشتیبان گیری انجام شد");
            }
            catch
            {
                MessageBox.Show("عملیات پشتیبان گیری با مشکل مواجه شده است");
            }
        }

           
    }
}
